prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmd
Description: Message Digest functions from BSD systems
Version: 1.1.0
URL: https://www.hadrons.org/software/libmd/
Libs: -Wl,-R${libdir} -L${libdir} -lmd
Cflags: -I${includedir}
